.t3-header {
    padding-top: 10px;
    padding-bottom: 10px;
    background: rgba(0,0,0,0) url(/templates/t3_blank/images/header-bg-keu-spb.jpg) repeat-x scroll 0 0;
}

.t3-mainnav .nav li.dropdown.active > .dropdown-toggle, .t3-mainnav .nav li.dropdown.open.active > .dropdown-toggle {
    background-color: #0767a3;
    color: #eee;
}
.navbar .nav li.dropdown.open > .dropdown-toggle, .navbar .nav li.dropdown.active > .dropdown-toggle, .navbar .nav li.dropdown.open.active > .dropdown-toggle {
    background-color: #0767a3;
    color: #eee;
}
.t3-mainnav .navbar .nav > .active > a, .t3-mainnav .navbar .nav > .active > a:hover, .t3-mainnav .navbar .nav > .active > a:focus {
    color: #eee;
    text-shadow: none;
    background-color: #ff961f;
    background-image: -moz-linear-gradient(top,#4449e0,#0767a3);
    background-image: -webkit-gradient(linear,0 0,0 100%,from(#4449e0),to(#0767a3));
    background-image: -webkit-linear-gradient(top,#4449e0,#0767a3);
    background-image: -o-linear-gradient(top,#4449e0,#0767a3);
    background-image: linear-gradient(to bottom,#4449e0,#0767a3);
}
.dropdown-menu .active > a, .dropdown-menu .active > a:hover {
    color: #eee;
    text-decoration: none;
    outline: 0;
    background-color: #0767a3;
    background-color: #ff961f;
    background-image: -moz-linear-gradient(top,#4449e0,#0767a3);
    background-image: -webkit-gradient(linear,0 0,0 100%,from(#4449e0),to(#0767a3));
    background-image: -webkit-linear-gradient(top,#4449e0,#0767a3);
    background-image: -o-linear-gradient(top,#4449e0,#0767a3);
    background-image: linear-gradient(to bottom,#4449e0,#0767a3);
}
.t3-mainnav .navbar .nav > .active > a, .t3-mainnav .navbar .nav > .active > a:hover, .t3-mainnav .navbar .nav > .active > a:focus {
    color: #eee;
    text-shadow: none;
    /* background-color: #ff961f; */
    background-image: -moz-linear-gradient(top,#4449e0,#0767a3);
    /* background-image: -webkit-gradient(linear,0 0,0 100%,from(#4449e0),to(#0767a3)); */
    /* background-image: -webkit-linear-gradient(top,#4449e0,#0767a3); */
    background-image: -o-linear-gradient(top,#4449e0,#0767a3);
    background-image: linear-gradient(to bottom,#4449e0,#0767a3);
}
.nav li.dropdown.open > .dropdown-toggle, .nav li.dropdown.active > .dropdown-toggle, .nav li.dropdown.open.active > .dropdown-toggle, .nav > li.dropdown.open.active > a:hover {
    background-color: #0767a3;
    color: #eee;
}
.navbar .nav > .active > a, .navbar .nav > .active > a:hover, .navbar .nav > .active > a:focus {
    color: #eee;
    text-decoration: none;
    background-color: #0767a3;
}
.module_menu .nav > li {
    background: #0767a3 none repeat scroll 0 0;
    border: 1px solid #164563;
}
.nav > li > a:hover, .nav > li > a:focus {
    background-color: #0767a3;
    color: #eee;
}
.module_menu .nav > li.active > a {
    background-color: #0767a3;
    color: #ffffff;
}
.module_menu .nav > li.active > a:hover {
    background-color: #0767a3;
    color: #ffffff;
}
.btn-primary {
    color: #fff;
    text-shadow: 0 -1px 0 rgb(0 0 0 / 25%);
    background-color: #ff961f;
    background-image: -moz-linear-gradient(top,#4449e0,#0767a3);
    background-image: -webkit-gradient(linear,0 0,0 100%,from(#4449e0),to(#0767a3));
    background-image: -webkit-linear-gradient(top,#4449e0,#0767a3);
    background-image: -o-linear-gradient(top,#4449e0,#0767a3);
    background-image: linear-gradient(to bottom,#4449e0,#0767a3);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffff9f32',endColorstr='#ffff8800',GradientType=0);
    border-color: #0767a3 #0767a3 #b35f00;
    border-color: rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .btn-primary.disabled, .btn-primary[disabled] {
    color: #fff;
    background-color: #0767a3;
}
.t3-footer {
    background: #0767a3;
    color: #fff;
}
.t3-copyright {
    border-top: 1px solid #0767a3;
}
a {
    color: #0767a3;
}